Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Nie można dodać prywatnego archiwum pakietów: „'To PPA nie obsługuje jammy'”
#1
0
Witam

O co tutaj chodzi - Nie można dodać prywatnego archiwum pakietów: „'To PPA nie obsługuje jammy'”

Dzięki
Odpowiedz
#2
0
Najprawdopodobniej próbujesz dodać PPA, którego zawartość nie jest zgodna z repozytorium Ubuntu 20.04... może chodzić o jakieś zależności... trudno wywnioskować po tak lakonicznej informacji. Albo może PPA dotyczy innej, niezgodnej z Debianem i pochodnymi, dystrybucji.

Szklana kula w serwisie od lat Wink
Brak części zamiennych.
Odpowiedz
#3
0
Jammy to nazwa kodowa Ubuntu 22.04 na którym bazuje najnowszy Mint 21.
Podejrzewam, że ma to związek z wątkiem o blenderze.
Odpowiedz


Skocz do:




Użytkownicy przeglądający ten wątek: 1 gości